@charset "UTF-8";
/* CSS Document */
body {
    width: 100%;
    padding: 0;
    margin: 0; 
}
header {
}
.logo {
    width: 250px;
    position: absolute;
    left: 20px;
    z-index: 9998;
    top: 20px;
}
section {
    width: 100%;
    box-sizing: border-box;
    padding: 100px 0 70px;
    margin: 0;
    position: relative;
    background-color: #EFEEE8;
}
section2, section3, section5 {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: relative;
}
section4 {
    width: 100%;
    box-sizing: border-box;
    padding: 50px 0;
    margin: 0;
    position: relative;
    background-color: #EFEEE8;
    float: left;
}
section5 {
    background-color: #F9F9F9;
}
.container {
    width: 100%;
    height: 70vh;
    box-sizing: border-box;
    position: relative;
    background-image: url("../img/coaching/seminar.jpg");
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-position: right 80%;
}
.container2 {
    width: 100%;
    padding: 50px 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    text-align: center;
    background-image: url("../img/top/world-map.png");
    background-repeat: no-repeat;
    background-position: 115% 65%;
    background-size: 50% auto;
}
.container3 {
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
    position: relative;
}
.page-name {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size:65px;
    color: rgba(0,0,0,0.60);
    line-height: 0.9em;
    position: absolute;
    top: 50px;
    right: 30px;
}
.page-name:first-letter {
    font-size: 120px;
    vertical-align:-50%;
    color: #0075C2;
}
.page-name small {
    display: block;
    text-align: right;
    font-size:0.4em;
    color: #000;
    letter-spacing: 1px;
    margin: -10px 1em 0 0;
    
}
.catch-point {
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N B";
    line-height: 1em;
    font-size:75px;
    letter-spacing: 2px;
    padding: 150px 2% 70px 15%;
    margin: -50px 0 -40px 5%;
    background-image: url("../img/online/o.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    float: left;
}
.catchcopy {
    width: 58%;
    padding: 0;
    margin: 160px 0 20px 20%;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    line-height: 1.6em;
    text-align: left;
}
.catchcopy small {
    font-size: 0.5em;
}
.catchcopy .font-r {
    margin-right: -1em;
    font-size: 7vw;
    display: block;
    text-align: right;
}
.catchcopy strong {
    color: #E5005A;
}

h1 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 26px;
    line-height: 1.6em;
    letter-spacing: 1px;
    text-align: left;
    margin: 0 0 7px 20%;
    z-index: 50;
}
h1 small {
    font-size: 0.8em;
}
h1 strong {
    color: #E5005A;
}
h3.jidou, h3.middle-school, h3.high-school, h3.otona {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 50px;
    color: #000;
    margin: 0;
    padding: 0;
    letter-spacing: 0.1em;
    line-height: 0.9em;
    text-align: center;
}
h3.jidou span, h3.middle-school span, h3.high-school span, h3.otona span {
    color: #E4007F;
}
h3 small {
    font-size: 0.5em;
    letter-spacing: 0.4em;
    
}
h3.jidou {
    position: absolute;
    top: 20px;
    left: 5%;
}
h3.middle-school {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -20px;
    right: 10%;
}
h3.high-school {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    bottom: 7%;
    right: 5%;
}
h3.otona {
    text-shadow: 1px 1px 3px rgba(0,0,0,0.2);
    position: absolute;
    top: -20px;
    left: 10%;
}
.contents h4, .contents2 h4 {
    height: 120px;
    margin: -50px 0 0;
    padding: 60px 0 0 70px;
    box-sizing: border-box;
    position: relative;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    display: inline-block;
    color: rgba(35,24,21,0.80);
    line-height: 0.85em;
    letter-spacing: 2px;
    text-align: right;
    z-index: 10;
    float: right;
}
.contents h4 {
    background-image: url(../img/top/icon-archives.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents2 h4 {
    background-image: url("../img/top/icon-voices.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents h4 small, .contents2 h4 small {
    font-size: 0.6em;
    color: #000;
}
.class-container1 h5, .class-container2 h5, .class-container3 h5 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 4vw;
    letter-spacing: 0.1em;
    line-height: 1.2em;
    color: #E4007F;
    display: block;
    margin: 0;
    text-align: center;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}
.class-container1 h5 {
    color: #009FA8;
}
.class-container2 h5 {
    color: #009944;
}
.class-container3 h5 {
    color: #009944;
}
.nayami {
    font-family: "FOT-ロダン ProN B";
    font-size: 23px;
    text-align: center;
    display: block;
    margin: 80px auto 30px;
    letter-spacing: 0.1em;
}
.nayami-list {
    box-sizing: border-box;
    display: table;
    padding: 0 5%;
    margin: 0 auto 80px;
}
.nayami-list li {
    font-family: "FOT-ロダン ProN DB";
    font-size: 18px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 15px 0;
    color: #1D2088;
}
.text-line {
    text-underline-offset:0.3em;
    text-decoration: underline;
    text-decoration-color: #E5005A;
}
.read {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 14px;
    margin:0 0 30px 20%;
    z-index: 6;
}
.class-container1, .class-container2, .class-container3 {
    width: 80%;
    height: 75vh;
    min-height: 450px;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 30vh 0 0;
    display: block;
    position: relative;
    top: 0;
    z-index: 10;
}
.class-container1 {
    background-image: url("../img/coaching/coa-class1.jpg");
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
}
.class-container2 {
    background-image: url("../img/coaching/coa-class2.jpg");
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: cover;
}
.class-read {
    display: block;
    text-align: center;
    font-family: "FOT-ロダン ProN B";
    font-size: 18px;
    color: #fff;
    text-shadow: 2px 2px 5px rgba(0,0,0,0.7);
}
.class-info {
    width: 100%;
    box-sizing: border-box;
    padding: 15px 15%;
    background-color: rgba(0,0,0,0.60);
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    color: #fff;
    text-align: left;
    line-height: 1.8em;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%,0%);
}
.honbun {
    margin: 100px auto;
    display: block;
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 2.5em;
}
.class-name {
    width: 110px;
    display: inline-block;
    position: absolute;
    top: -40px;
    left: 50%;
    transform: translate(-50%,0);
    color: rgba(255,255,255,0.70);
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 23px;
    text-shadow: 2px 3px 5px rgba(0,0,0,0.7);
    line-height: 1.3em;
}
.class-name img {
    width: 100%;
}
.class-text {
    width: 54%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin: -50px 0 30px 5%;
    z-index: 5;
}
.class-text-r {
    width: 55%;
    box-sizing: border-box;
    display: inline-block;
    padding: 30px 25px;
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    color: #fff;
    line-height: 1.8em;
    background-color: rgba(0,0,0,0.50);
    margin-top: -50px;
    margin-left: 0;
    margin-bottom: 30px;
    float: right;
}
.right-content {
    width: 32%;
    box-sizing: border-box;
    float: right;
    margin: -70px 5% 30px 3%;
}
.right-content p {
    width: 96%;
    margin: 0 auto;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.8em;
    text-align: justify;
}
.center-image {
    width: 100%;
    margin:0 0 15px 0;
}
.center-content {
    width: 80%;
    box-sizing: border-box;
    float:left;
    margin: 20px 0 30px 10%;
}
.center-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.left-image {
    width: 300px;
    margin: 0 20px 20px 0;
    float: left;
}
.left-content {
    width: 25%;
    box-sizing: border-box;
    float: left;
    margin-top: -100px;
    margin-right: 5%;
    margin-left: 5%;
    margin-bottom: 50px;
}
.left-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.center-image {
    width: 100%;
    margin:0 0 15px;
    display: block;
}
.contents3 {
    width: 100%;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    padding: 0 10%;
}
.text1 {
    width: 50%;
    margin: 10px 0 50px 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 15px;
    line-height: 1.8em;
    text-align: justify;
    float: left;
}
.text1 strong {
    font-family: "FOT-ロダン ProN B";
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 20px;
    margin-bottom: 15px;
    padding: 0 5px 1px;
    box-sizing: border-box;
    display: inline-block;
    color: #009FA8;
    border-bottom: solid 1px #009FA8;
}
.text1 a {
    color: #000;
}
.point-list {
    width: 50%;
    padding: 0;
    margin: 0 1% 0 0;
    float: left;
    list-style: none;
}
.point-list li {
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    display: block;
    color: #000;
    margin: 0 0 25px;
    padding: 0 0 15px 3em;
    text-indent: -3em;
    letter-spacing: 1px;
    line-height: 1.5em;
}
.point-list li strong {
    font-family: "FOT-ロダン ProN B";
    font-size: 18px;
    display: block;
    line-height: 1.6em;
}
.point-list li span {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 2em;
    line-height: 0.8em;
    margin-right: 10px;
    vertical-align:-20%;
    color: #009FA8;
}
.online-list {
    display: table;
    margin: 30px auto;
    width: 70%;
    padding: 0;
    text-align: left;
}
.online-list li {
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 15px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 0px 0 20px 1.5em;
    text-indent: -1.5em;
    list-style-position: inside;
}
.container-img {
    width: 100%;
    height: auto;
    margin: 50px 0;
    height: 40vh;
    min-height: 300px;
    box-sizing: border-box;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
.container-img.scroll  {
  background-image: url('../img/online/online1.jpg');
}
.container-img2 {
    width: 100%;
    height: 40vh;
    min-height: 300px;
    margin: 50px 0;
    box-sizing: border-box;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
.container-img2.scroll  {
  background-image: url('../img/online/online2.jpg');
}
.contents, .contents2 {
    width: 35%;
    max-width: 500px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents a, .contents2 a {
    color: #000;
    text-decoration: none;
}
.contents p, .contents2 p {
    width: 75%;
    display: block;
    margin: 20px 0 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    float: left;
    text-align: left;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.gessya-hyo, .gessya-hyo2 {
    width: 70%;
    border-collapse: collapse;
    font-size: 13px;
    font-family: "FOT-ロダン ProN M";
    letter-spacing: 2px;
    line-height: 2.0em;
    box-sizing: border-box;
    padding: 0;
    margin: 7px auto 10px;
    text-align: left;
}
.gessya-hyo th, .gessya-hyo2 th {
    box-sizing: border-box;
    font-family: "FOT-ロダン ProN DB";
    font-size: 15px;
    vertical-align: top;
    padding: 15px 20px 14px;
    border: 1px solid #CDCAB8;
    text-align: center;
    background-color: #EFEEE8;
}
.gessya-hyo th:first-child, .gessya-hyo2 th:first-child {
    width: 50%;
}
.gessya-hyo th:nth-child(2) {
    width: 25%;
}
.gessya-hyo2 th:nth-child(2) {
    width: 25%;
}
.gessya-hyo td, .gessya-hyo2 td {
    width: 25%;
    box-sizing: border-box;
    border: none;
    font-family: "FOT-ロダン ProN M";
    font-size: 15px;
    text-align: right;
    vertical-align: top;
    padding: 15px 15px 14px;
    border: 1px solid #ccc;
}
.gessya-hyo td:first-child, .gessya-hyo2 td:first-child {
    text-align: left;
}
.plan-kome {
    font-family: "FOT-ロダン ProN M";
    font-size: 14px;
    line-height: 1.8em;
    text-align: left;
    width: 70%;
    display: block;
    margin: 0px auto;
}
.plan-kome strong {
    font-size: 1.1em;
    font-family: "FOT-ロダン ProN DB";
}
.schedule-img {
    width: 40%;
    margin: 20px 4%;
    display: inline-block;
    vertical-align: top;
    border: solid 1px #EFEEE8;
}

@media only screen and (max-width: 899px) {
h1 {
    font-size: 25px;
    margin:30px 5% 7px 5%;
    letter-spacing: inherit;
}

.class-container1 h5, .class-container2 h5, .class-container3 h5 {
    font-size: 5.6vw;
    line-height: 1.2em;
}
.page-name {
    font-size:35px;
    line-height: 1.1em;
    position: absolute;
    top: 30px;
    right: 20px;
}
.page-name:first-letter {
    font-size: 70px;
    vertical-align:-50%;
}
.page-name small {
    font-size:0.6em;
    margin: -10px 0.5em 0 0;
}
.catch-point {
    width: auto;
    font-size:40px;
    padding: 80px 2% 10px 25%;
    margin: 0;
    letter-spacing: inherit;
    text-align: left;
    background-position: left center;
    background-size: auto 100%;
    
    float: left;
}
.catchcopy {
    width: auto;
    margin: 120px 2% 80px 25%;
    font-size: 3.5vw;
    line-height: 1.6em;
    float:left;
    text-align: left;
}
.read {
    font-size: 14px;
    margin:0 5% 0px 5%;
}
.class-container1, .class-container2, .class-container3 {
    width: 90%;
    height: 55vh;
    min-height: inherit;
    max-height: 45vh;
    padding: 17vh 0 0;
    box-sizing: border-box;
    position: relative;
    top: 0;
    z-index: 10;
}
.class-container1 {
    background-repeat: no-repeat;
    background-position: center 35%;
    background-size: 120% auto;
}
.class-container2 {
    background-repeat: no-repeat;
    background-position: center 60%;
    background-size: 130% auto;
}
.class-read {
    font-size: 14px;
    line-height: 1.3em;
}
.class-info {
    padding: 12px 5%;
    margin: 0;
    font-size: 11px;
    line-height: 1.4em;
    position: absolute;
    bottom: 0;
}
.container, .container-ms, .container-hs {
    width: 100%;
    height: auto;
    min-height: 40vh;
    padding-top: 53%;
    background-size: 90% auto;
    background-position: right top;
}
.container2 {
    width: 100%;
    padding: 50px 0;
    background-image: url("../img/top/world-map.png");
    background-repeat: no-repeat;
    background-position: 125% 85%;
    background-size: 75% auto;
}
.taiken-btn{
    width: 120px;
    height: 120px;
    font-size: 45px;
    padding: 15px;
    border-radius: 50%;
    line-height: 75px;
    z-index: 50;
}
.taiken-btn, .taiken-btn2, .taiken-btn3{
    width: 110px;
    height: 110px;
    font-size: 40px;
    padding: 10px;
    border-radius: 50%;
    line-height: 75px;
    z-index: 50;
}
.taiken-btn span, .taiken-btn2 span, .taiken-btn3 span {
    font-size: 16px;
    width :110px;
}
.taiken-btn {
    position: absolute;
    bottom:2%;
    right: 3%;
}
.taiken-btn2 {
    position: absolute;
    top: 1%;
    left: 3%;
}
.taiken-btn3 {
    position: absolute;
    bottom:-30px;
    right: 3%;
}
.class-text {
    width: 90%;
    display: block;
    padding: 20px 25px;
    font-size: 13px;
    margin: -20px 0 30px;
}
.text1 {
    width: 100%;
    padding: 0;
    margin: 0px auto 20px;
    font-size: 12px;
    float: none;
}
.point-list {
    width: 100%;
    box-sizing: border-box;
    margin: 40px auto 20px;
}
.point-list li {
    font-size: 12px;
    margin: 0 0 15px;
    padding: 0 0 15px 3em;
    text-indent: -3em;
}
.point-list li strong {
    font-size: 15px;
    line-height: 1.6em;
}
.nayami {
    font-size: 18px;
    margin: 60px auto 30px;
}
.nayami-list {
    width: 90%;
    box-sizing: border-box;
    padding: 0;
    margin: 0 auto 40px;
}
.nayami-list li {
    padding: 0;
    list-style-position: inside;
}
.honbun {
    width: 90%;
    margin: 50px auto;
    font-size: 14px;
    line-height: 2.2em;
    text-align: left;
}
.right-content {
    width: 80%;
    float: none;
    margin: 0px auto 30px;
}
.tokutyo {
    font-size: 21px;
    margin: 50px auto 30px;
}
.tokutyo-list {
    width: 80%;
    margin: 10px auto;
    padding: 0;
}
.tokutyo-list li {
    font-size: 13px;
    margin: 15px 0;
}
.container-img, .container-img2 {
    width: 100%;
    height: auto;
    margin: 40px 0;
    height: 30vh;
    min-height: 250px;
    position: relative;
    background-size: 100% auto;
    background-attachment:inherit;
    background-repeat: no-repeat;
    background-position: right center;
}
.online-list {
    display: table;
    margin: 50px 5% 25px 15%;
    width: 80%;
    padding: 0;
    text-align: left;
}
.gessya-hyo, .gessya-hyo2 {
    width: 90%;
    font-size: 13px;
    padding: 0;
    margin: 7px auto;
}
.gessya-hyo th, .gessya-hyo2 th {
    font-size: 13px;
    line-height: 1.4em;
    padding: 12px 5px 11px;
    vertical-align: middle;
    letter-spacing: inherit;
}
.gessya-hyo2 th:first-child {
    width: 45%;
}
.gessya-hyo th:nth-child(2) {
    width: 20%;
}
.gessya-hyo2 th:nth-child(3) {
    width: 35%;
}
.gessya-hyo td, .gessya-hyo2 td {
    font-size: 13px;
    padding: 12px 5px 11px;
    letter-spacing: inherit;
}
.plan-kome {
    font-size: 13px;
    width: 90%;
    margin: 0px auto;
}
.schedule-img {
    width: 70%;
    margin: 20px auto;
    display: block;
    vertical-align: top;
}

}
